RubyGems Navigation menu

aws-sdk-comprehend 1.52.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.53.0 - October 18, 2021 (73 KB)
  2. 1.52.0 - September 21, 2021 (73 KB)
  3. 1.51.0 - September 14, 2021 (70 KB)
  4. 1.50.0 - September 01, 2021 (68 KB)
  5. 1.49.0 - August 20, 2021 (68 KB)
Show all versions (56 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    99efcd788d98a21617f7fe2bdcb0fd6ec2039e3d73caeda03419f2e849e110c4

    Total downloads 43,921,105

    For this version 320,719

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: